{
  "paths": [
    {
      "_path": "lib/R/library/leaps/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "0b3c8d3735e006edaef89ae1f513454b16eb8f210586a4918bdb11036bcd490d",
      "size_in_bytes": 509
    },
    {
      "_path": "lib/R/library/leaps/INDEX",
      "path_type": "hardlink",
      "sha256": "a8152fcd9c261933212b6b51c27da6220f324224e9c43199ccd1611023ee46db",
      "size_in_bytes": 130
    },
    {
      "_path": "lib/R/library/leaps/MD5",
      "path_type": "hardlink",
      "sha256": "2854899d6ffa1bff3ca7a10bddcad602e4f79ae9421832854de40e55e9731310",
      "size_in_bytes": 1018
    },
    {
      "_path": "lib/R/library/leaps/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "51409b751bcadceded531367bb28bcf8fac9eb47d08136dab7d601e484c82688",
      "size_in_bytes": 452
    },
    {
      "_path": "lib/R/library/leaps/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "3ad9f1e347b8299e89ff6cb02b4326ad09f6ccbe2a481d3e8b1167548a8d0988",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/leaps/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "e9f7b849a4981d37e2176657ba394e68135287327afe4e39100e98425fdde577",
      "size_in_bytes": 495
    },
    {
      "_path": "lib/R/library/leaps/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "5e0294550a2643ac38cbbb74b7e82cd4978f3d32c7ddddc746c2905b3f1255f0",
      "size_in_bytes": 259
    },
    {
      "_path": "lib/R/library/leaps/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "e8e092f5ad27cf3510a087df6f3691d3c6c373538d3f14f5480efed035f7dd58",
      "size_in_bytes": 381
    },
    {
      "_path": "lib/R/library/leaps/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "81088ec5873d265c2e5177c78cbc3d7cf6fcba0b53eddf59c9bd80d5bc622a9c",
      "size_in_bytes": 656
    },
    {
      "_path": "lib/R/library/leaps/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b6dfe0ca611c9a01cd02164b07ee12c011ec87a0e6b8cacaaa151eb706d081a3",
      "size_in_bytes": 464
    },
    {
      "_path": "lib/R/library/leaps/NEWS",
      "path_type": "hardlink",
      "sha256": "b7923dd9d11cb8b71a78e9c7866906d94718b1e44a1c75d10a29dc75b8382155",
      "size_in_bytes": 679
    },
    {
      "_path": "lib/R/library/leaps/R/leaps",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/leaps/R/leaps.rdb",
      "path_type": "hardlink",
      "sha256": "90e9ce7e1fa1a362cde679880b938f6229387a18b6710fdac177acf617818182",
      "size_in_bytes": 46648
    },
    {
      "_path": "lib/R/library/leaps/R/leaps.rdx",
      "path_type": "hardlink",
      "sha256": "f5dc913437a609d711bd8e6fc16966c2559f74ef2ff1f61c8b09fe12380a50ae",
      "size_in_bytes": 515
    },
    {
      "_path": "lib/R/library/leaps/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "cad768a04f19d3b0a5340413151eb1cdedcbf54739d4e6647979c52b002a8c64",
      "size_in_bytes": 449
    },
    {
      "_path": "lib/R/library/leaps/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "b66872b54010e10835c5a47ea07ce1db9b628e6791d3efd28514e83a72652db9",
      "size_in_bytes": 225
    },
    {
      "_path": "lib/R/library/leaps/help/leaps.rdb",
      "path_type": "hardlink",
      "sha256": "d01d967747418aeffc59fd6bc7e555fe9e97fa5d0f6059cc1a93ed3a131a7492",
      "size_in_bytes": 14219
    },
    {
      "_path": "lib/R/library/leaps/help/leaps.rdx",
      "path_type": "hardlink",
      "sha256": "4c5337ca7a76da6b82b0131ad6d559c993a0cf3f0814c6504d027b046b4ae92f",
      "size_in_bytes": 237
    },
    {
      "_path": "lib/R/library/leaps/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "6d40a0bee17e1da47dbbee8f72ec9ef61ab9089ea048491e2f669e586a10b93b",
      "size_in_bytes": 157
    },
    {
      "_path": "lib/R/library/leaps/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "aef19fbcea266bf3e7ccce1f2bb0830e440c60673d9712dc56691952a5a127a2",
      "size_in_bytes": 3051
    },
    {
      "_path": "lib/R/library/leaps/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/leaps/libs/x64/leaps.dll",
      "path_type": "hardlink",
      "sha256": "0ca0340fec280d4e06685f8170600c8cd815163d71b1b8d609f724bc38e5c7bf",
      "size_in_bytes": 34304
    }
  ],
  "paths_version": 1
}